List autoreplies
Retrieve a paginated list of autoreplies across all mailboxes of a mail order.
Retrieve a paginated list of autoreplies across all mailboxes of a mail order.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
orderIdstringRequiredExample:
Order resource ID
OR1a2b3c4d5e6f7gQuery parameters
pageintegerOptionalExample:
Page number
1per_pageinteger · max: 100OptionalDefault:
Number of items per page
25Example: 25Responses
200
Success response
application/json
401
Unauthenticated response
application/json
404
Error response
application/json
422
Error response
application/json
500
Error response
application/json
get/api/mail/v1/orders/{orderId}/autoreplies
GET /api/mail/v1/orders/{orderId}/autoreplies HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"data": [
{
"id": "AR1a2b3c4d5e6f7g",
"mailbox": {
"id": "AC1a2b3c4d5e6f7g",
"address": "user@example.com"
},
"subject": "Out of office",
"body": "I am on vacation until August 1st.",
"display_name": "John Doe",
"starts_at": "2026-08-01T00:00:00Z",
"ends_at": "2026-09-01T00:00:00Z",
"created_at": "2026-07-24T12:00:00Z",
"updated_at": "2026-07-24T12:00:00Z"
}
],
"meta": {
"current_page": 1,
"per_page": 15,
"total": 100
}
}Last updated
Was this helpful?